.registration-area {
    min-height: 350px;
    margin: auto;
    background-color:	rgba(85, 185, 180, 0.57);
    margin-top: 150px;
    margin-bottom: 162px;
    padding: 5px;
}

.registration-area h2 {
    text-align: center;
    color: rgba(255, 255, 255, 1);
    padding-top: 10px;
}
.loadingmodel{
    display:none;   
    position:   fixed;
    z-index:    999999999999;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, 0 ) 
        url('../img/loading.gif') 
        50% 50% 
        no-repeat;
}

label,
p {
    margin-left:10px;
    color: rgba(255, 255, 255, 1);
}

.btn-default {
    background: rgb(20, 69, 86);
    color: rgba(255, 255, 255, 1);
    
}
.g-recaptcha {
    transform:scale(1);
    transform-origin:0 0;
     margin-left:10px;
  
}

.form-control{
    width:96%;
    margin-right:10px;
    margin-left:10px;
}